{
  "unicode-search:search-unicode-chars": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "."
    }
  ],
  "quickadd:runQuickAdd": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "A"
    }
  ]
}